/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-color: transparent;
	line-height: 1.5;
	margin: 0 auto;
        background-image: url(images/bgpingao2.gif);
	background-repeat: repeat-y;
        background-attachment:fixed;
        background-position:left top;
        text-align:left;
}

.putatara {
    	margin: 0 0 0 0;
        text-align: center;
        padding: 0px 0px;
}
.site {
	background-color: transparent;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.site-main {
	position: relative;
}

.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}

.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}

.site-header {
	position: relative;
}
.main-navigation {
	background-color: #000000;
	clear: both;
	margin: 0 auto;
	max-width: 1600px;
	min-height: 25px;
	position: relative;
}

.navbar {
	background-color: #000;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
        margin-top: -7px;
}

.nav-menu li a {
	color: #FFF;
	display: block;
	font-size: 12px;
	line-height: 1;
	padding: 10px 10px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: transparent;
	color: #fff;
}